PHP Versions-Update PHP5.2/5.3/5.4 -> 5.5/5.6

Wir machen osCommerce für PHP 5.6 fit.

Die Entwicklung im Web geht weiter. Neue Funktionen, neue Ansprüche und nicht zuletzt neue Technik.
In den vergangenen Monaten haben wir bereits mehrere osCommerce Shops auf die PHP-Version 5.6 upgedatet.

Nun kam allerdings 1und1 und kündigte zum 1.4. eine Radikalkur Ihrer Serverseitigen PHP-Version an.


24.04.2016: Fast alle Providerkündigen momentan an, alte alte PHP Versionen zu deaktivieren.

Webhostingpaktee welche bisher problemlos mit PHP5.2/5.3 funktionierten, müssen auf PHP-Version 5.5 / 5.6 aufgerüstet werden.

Sie sollten also nicht zu Lange warten das Update anzugehen, oder falls Sie sich nicht sicher sind wie das gemacht werden muss, Ihren Webmaster zu beauftragen.

Gerne übernehmen auch die Shoptimizer diese Arbeit zu pauschalen Preisen.

Für Fragen stehen wir gerne zur Verfügung.